## Bsoft program

# bzfft

### Usage: bzfft [options] input.img/input.star [input2.img/input2.star...]

Assembles slabs and back-transform z-lines for tomogram reconstruction.

### Actions:

-ytile 50,25 | Tile start and size along y dimension (default 0 and y size).
-rescale -0.1,5.2 | Rescale data to average and standard deviation.
-truncate -0.5,1.2 | Truncate data to minimum and maximum after rescaling.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling of input images (A/pixel; a single value can be given).

### Output:

-output new.star | Output parameter file name.
-reconstruction new.map | Output image file name.

Bsoft version 2.0.3-20180917 (64 bit)